﻿
@{
    ViewBag.Title = "ForgetPass";
    Layout = "~/Views/Shared/_Layout.cshtml";
    var succes = ViewBag.succes;
    var fail = ViewBag.fail;
    
}
@model Cdio447.Models.users
@section scripts{
    @if (succes != null)
    {
        <script>
            setTimeout(function () { alert("Mật khẩu đã được gửi về email đăng kí. Kiểm tra Spam nếu không thấy trong hộp thư"); }, 100);
        </script>
    }
    @if (fail != null)
    {
        <script>
            setTimeout(function () { alert("Xảy ra lõi- Vui lòng thử lại"); }, 100);
        </script>
    }
}
@section styles {
    <style>
        .validation-summary-errors ul {
            padding-left: 0px !important;
        }
    </style>    
}
<div class="row justify-content-center">
    <div class="col-12 col-lg-6">
        <div class="form-payin my-2 my-lg-4 p-3 ">
            @using (Html.BeginForm("ForgetPass", "User", FormMethod.Post))
            {
                @Html.AntiForgeryToken()
                <h3 class="text-center pb-3">Quên mật khẩu</h3>
                <div class="form-group">
                    <label>Vui lòng nhập địa chỉ email đăng kí tài khoản</label>
                    <div class="">
                        @Html.TextBoxFor(model => model.email, new { @class = "form-control", @placeholder = "email", @type = "autofocus" })
                    </div>
                </div>
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group mb-0 pt-3 text-center" style="border-top: 1px solid #e74c3c">
                    <button type="submit" class="btn btn_template">Gửi yêu cầu</button>
                </div>
            }
        </div>
    </div>
</div>
